﻿@model SSCMvc.Models.MaEnquiry


<table style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>

                <legend>Enquiry Overview</legend>

                <table style="width: 500px" class="table_style">

                    <tr>
                        <td>Name</td>
                        <td>@Html.DisplayFor(model => model.FirstName)  @Html.DisplayFor(model => model.LastName)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Address)</td>
                        <td>@Html.DisplayFor(model => model.Address)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Mobile)</td>
                        <td>@Html.DisplayFor(model => model.Mobile)</td>
                    </tr>

                    <tr>
                        <td>@Html.DisplayNameFor(model => model.EmailId)</td>
                        <td>@Html.DisplayFor(model => model.EmailId)</td>
                    </tr>





                    <tr>
                        <td>@Html.DisplayNameFor(model => model.CountryInterested)</td>
                        <td>@Html.DisplayFor(model => model.CountryInterested)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.CityPreference)</td>
                        <td>@Html.DisplayFor(model => model.CityPreference)</td>
                    </tr>



                </table>

            </fieldset>

        </td>
    </tr>


</table>
